<?
IncludeModuleLangFile(__FILE__);
$aMenu = array();
if($APPLICATION->GetGroupRight("directoriya.modulcreator")!="D"){
    $aMenu = array(
        "parent_menu" => "global_menu_settings",
        "section" => "directoriya.modulcreator",
        "sort" => 50,
        "text" => GetMessage("MODULCREATOR_MNU_IZGOTOVLENIE"),
        "title" => GetMessage("MODULCREATOR_MNU_KONSTR"),
        "url" => "modulcreator_index.php?lang=".LANGUAGE_ID,
        "icon" => "",
        "page_icon" => "",
        "items_id" => "menu_modulcreator",
        "items" => array()
    );

}
if (!empty($aMenu)) {
    return $aMenu;
}else {
    return false;
}
?>